Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1309

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-1309
Last Modified 05 Sep 2008 04:48:48
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1309

Summary

Cross-site scripting (XSS) vulnerability in bBlog 0.7.4 allows remote attackers to inject arbitrary web script or HTML via the (1) entry title field or (2) comment body text.

Vulnerable Systems

Application

  • Eaden Mckee Bblog 0.7.4


References

OSVDB - 15755

OSVDB - 15754

SECTRACK - 1013811

MISC - http://sourceforge.net/tracker/index.php?func=detail&aid=1188735&group_id=81992&atid=564683


Last Updated: 27 May 2016 10:40:06